
/* Class = "NSButtonCell"; title = "Download"; ObjectID = "Irz-hP-ezb"; */
"Irz-hP-ezb.title" = "Scarica";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "KSd-IR-HfT"; */
"KSd-IR-HfT.title" = "Label";

/* Class = "NSButton"; ibShadowedToolTip = "Disable automatic check for updates"; ObjectID = "jZo-Ru-QzS"; */
"jZo-Ru-QzS.ibShadowedToolTip" = "Disabilita la verifica automatica degli aggiornamenti";

/* Class = "NSButtonCell"; title = "Later"; ObjectID = "ldE-NV-GVb"; */
"ldE-NV-GVb.title" = "Dopo";

/* Class = "NSButtonCell"; title = "Disable Checking"; ObjectID = "qZ6-fY-GBh"; */
"qZ6-fY-GBh.title" = "Disabilita la verifica";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "tDX-tp-KTm"; */
"tDX-tp-KTm.title" = "Label";
